
* {
	font-family: gill-sans-nova,sans-serif;
	font-weight: 500;
	font-style: normal;
	margin: 0;
	box-sizing: border-box;
	padding: 0;
	color: white;
}

body {
	background-color: #00203FFF;
}

h2 {
	font-family: gill-sans-nova-shadowed-outl, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 2.25rem;

}

h3 {
	font-family: gill-sans-nova-shadowed, sans-serif;
	font-weight: 500;
	font-style: normal;
	text-align: center;
	font-size: 2.15rem;

}

h4 {
	font-family: gill-sans-nova-shadowed, sans-serif;
	font-weight: 500;
	font-style: normal;
	text-align: center;
	font-size: 1.5rem;
}


h5 {
	text-decoration: underline;
}

p {
	padding: 3;
	text-align: center;
	font-size: 1.25rem;

}

.navbar {
	background-color: #ff5757;
	display: flex;
	justify-content: space-between;
	font-size: 1.25rem;
	
}

.navbar-nav > li > a:hover {
  text-decoration: underline;
  text-decoration-style: solid;

}


.navbar-brand {
	font-family: gill-sans-nova-shadowed-outl, sans-serif;
	color: black;
	font-size: 2.5rem;
}

.navbar-item {
	padding-left: 30px;
	padding-right: 30px;
}

.jumbotron {
	padding: 1;
	background-color: #ff5757;
}

label {
	color: black;
}

#project-photo {
	opacity:  1;
	border-radius:  10px;

}

#project-photo:hover {
	opacity: 0.3;
	background-color: gray;
}

#tools-images {
	border-image-width: 0.5rem;
}

#contact-form-header {
	color: black;
}

.map-container-6 {
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	height: 0;
}
.map-container-6 iframe {
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute;
}

#footer {
	padding: 1rem;
	text-align: center;
	display: flex;
	flex-direction: row;
	font-size: 1rem;
	justify-content: space-around;
	background-color: #ff5757;
	color: white;
}

#footer h3 {
	font-weight: bold;
}

#footer p {
	color: white;
	font-size: smaller;
	padding: 0.5;
}

a:link {
	color: white;
	background-color: transparent;
	text-decoration: none;
}

a:visited {
  color: white;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
	color: #00203FFF;
	background-color: transparent;
	text-decoration: underline;
}